@font-face {
    font-family: 'ImpactRegular';
    src: url('../fonts/impact.eot');
    src: url('../fonts/impact.eot') format('embedded-opentype'), url('../fonts/impact.woff') format('woff'), url('../fonts/impact.ttf') format('truetype'), url('../fonts/impact.svg#ImpactRegular') format('svg');
}

html,
body {
    height: 100%;
    background: url(../img/body-bg.jpg) left top repeat;
    font-family: 'Roboto', sans-serif;
    color: #666666;
}

p {
    font-size: 16px;
    padding: 0 0 40px 0;
    line-height: 26px;
    margin: 0;
}

h1 {
    color: #12a6dc;
    font-family: 'ImpactRegular';
    font-size: 32px;
    text-align: center;
}

#wrap {
    min-height: 100%;
    height: auto;
    /* Negative indent footer by its height */
    margin: 0 auto -60px;
    /* Pad bottom by footer height */
    padding: 0 0 60px;
    overflow: hidden;
}

.navbar-header {
    padding-top: 10px;
    width: 100%;
}

a.brand img {
    height: 55px !important;
}

/*Added for dropdown sub_sub_menu in Bootstrap 3*/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 0;
    margin-top: -6px;
    margin-left: 100%;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #cccccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #ffffff;
}

.dropdown-submenu:hover > a:after .dropdown-submenu {
    float: none;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.col-lg-4 img {
    max-width: 95%;
    text-align: center;
}

/*gallery */
ul.gallery_thumbs {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    overflow: hidden;
}

ul.gallery_thumbs li {
    display: inline-block;
    position: relative;
    float: left;
    width: 200px;
    height: 140px;
    box-shadow: 0px 0px 5px #333;
    overflow: hidden;
    margin: 10px;
    border: 5px solid #fff;
}



ul.gallery_thumbs li.for_sale_image {
    height: 320px !important;
}

ul.gallery_thumbs li.for_sale_image img {
    min-width: 100% !important;
    height: 70% !important;
    min-height: none !important;
}

ul.gallery_thumbs li.for_sale_image div.paypal_button {
    margin-top: 20px;
    float: right;
}

#colorbox, #cboxOverlay, #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
}

#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}

#cboxContent {
    position: relative;
}

#cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

#cboxTitle {
    margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}

.cboxPhoto {
    float: left;
    margin: auto;
    border: 0;
    display: block;
    max-width: 1024px;
    width: auto !important;
    max-height: 620px;
    height: auto !important;
    -ms-interpolation-mode: bicubic;
}

.cboxIframe {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
    background: url(../img/overlay.png) repeat 0 0;
}

#colorbox {
    outline: 0;
}

#cboxTopLeft {
    width: 21px;
    height: 21px;
    background: url(../img/controls.png) no-repeat -101px 0;
}

#cboxTopRight {
    width: 21px;
    height: 21px;
    background: url(../img/controls.png) no-repeat -130px 0;
}

#cboxBottomLeft {
    width: 21px;
    height: 21px;
    background: url(../img/controls.png) no-repeat -101px -29px;
}

#cboxBottomRight {
    width: 21px;
    height: 21px;
    background: url(../img/controls.png) no-repeat -130px -29px;
}

#cboxMiddleLeft {
    width: 21px;
    background: url(../img/controls.png) left top repeat-y;
}

#cboxMiddleRight {
    width: 21px;
    background: url(../img/controls.png) right top repeat-y;
}

#cboxTopCenter {
    height: 21px;
    background: url(../img/border.png) 0 0 repeat-x;
}

#cboxBottomCenter {
    height: 21px;
    background: url(../img/border.png) 0 -29px repeat-x;
}

#cboxContent {
    background: #fff;
    overflow: hidden;
}

.cboxIframe {
    background: #fff;
}

#cboxError {
    padding: 50px;
    border: 1px solid #ccc;
}

#cboxLoadedContent {
    margin-bottom: 28px;
}

#cboxTitle {
    position: absolute;
    bottom: 4px;
    left: 0;
    text-align: center;
    width: 100%;
    color: #949494;
}

#cboxCurrent {
    position: absolute;
    bottom: 4px;
    left: 58px;
    color: #949494;
}

#cboxLoadingOverlay {
    background: url(../img/loading_background.png) no-repeat center center;
}

#cboxLoadingGraphic {
    background: url(../img/loading.gif) no-repeat center center;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    width: auto;
    background: none;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
    outline: 0;
}

#cboxSlideshow {
    position: absolute;
    bottom: 4px;
    right: 30px;
    color: #0092ef;
}

#cboxPrevious {
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../img/controls.png) no-repeat -75px 0;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

#cboxPrevious:hover {
    background-position: -75px -25px;
}

#cboxNext {
    position: absolute;
    bottom: 0;
    left: 27px;
    background: url(../img/controls.png) no-repeat -50px 0;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

#cboxNext:hover {
    background-position: -50px -25px;
}

#cboxClose {
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(../img/controls.png) no-repeat -25px 0;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

#cboxClose:hover {
    background-position: -25px -25px;
}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}

/* The Nivo Slider styles */
.nivoSlider {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}

.nivoSlider img {
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: none;
}

.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
    margin: 0;
    z-index: 6;
    display: none;
    background: white;
    filter: alpha(opacity=0);
    opacity: 0;
}

/* The slices and boxes in the Slider */
.nivo-slice {
    display: block;
    position: absolute;
    z-index: 5;
    height: 100%;
    top: 0;
}

.nivo-box {
    display: block;
    position: absolute;
    z-index: 5;
    overflow: hidden;
}

.nivo-box img {
    display: block;
}

/* Caption styles */
.nivo-caption {
    position: absolute;
    left: 0;
    bottom: 10px;
    background: #000;
    color: #f7f7f7;
    width: 100%;
    min-width: 310px;
    font-size: 1.3em;
    height: auto;
    z-index: 8;
    padding: 20px 20px;
    opacity: 0.7;
    overflow: hidden;
    font-size: 1.4em;
    display: none;
    -moz-opacity: 0.7;
    filter: alpha(opacity=7);
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
}

.nivo-caption p {
    padding: 5px;
    margin: 0;
}

.nivo-caption a {
    display: inline !important;
}

.nivo-html-caption {
    display: none;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position: absolute;
    top: 45%;
    z-index: 9;
    cursor: pointer;
}

.nivo-prevNav {
    left: 0px;
}

.nivo-nextNav {
    right: 0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    text-align: center;
    padding: 15px 0;
}

.nivo-controlNav a {
    cursor: pointer;
}

.nivo-controlNav a.active {
    font-weight: bold;
}

ul.contact_form {
    position: relative;
    float: left;
    width: 60%;
    min-width: 300px;
    padding: 10px;
    border: 1px solid #949494;
    background: #cbcbcb;
    border-radius: 10px;
    margin-bottom: 30px;
}

ul.contact_form li {
    padding-top: 10px;
    list-style: none;
}

div#gMapContact {
    position: relative;
    margin-top: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    height: 450px;
}

.clear {
    clear: both
}

header {
    background: url("../img/header-bg.png") left top repeat-x, url(../img/header-bottom.png) bottom left repeat-x #fff;
    padding-bottom: 45px;
    margin-bottom: -60px;

}

.logo {
    float: left;
    margin: 10px 0;
}

.contact-info {
    float: right;
    text-align: right;
    font-family: 'Roboto Condensed', 'sans-serif';
    font-size: 40px;
    margin-top: 70px;
}

.contact-info h3 {
    color: #ce000c;
    font-family: 'Roboto Condensed', 'sans-serif';
    font-size: 40px;
    margin: 0;
    line-height: 1
}

.contact-info a {
    color: #12a6dc;
    font-size: 40px;
}

.contact-info a:hover {
    text-decoration: none;
    color: #000c3c;
}

.contact-info p {
    line-height: 1
}

.navbar-header {
    box-shadow: none;
    padding: 0;
    background: none;
}

.navbar-default {
    background-image: none;
    background-color: transparent;
    border: none;
    box-shadow: none;
    background: url(../img/nav-bg_03.png) top center no-repeat;
    height: 90px;
    margin:0 auto;
    width: 1170px;
    position: relative;
    z-index: 2;
    background-size: 100% 90px;

}

.nav-bg{
    background: url("../img/nav-bg-right_05.png") no-repeat scroll 0 0  hsla(0, 0%, 0%, 0);
    background-size: 150px 90px;
    height: 90px;
    position: absolute;
    right: -135px;
    width: 150px;
    z-index: 2;
}

.navbar-nav {
    float: none;
    text-align: center;
    font-size: 18px;
    margin: 7.5px -15px !important;
}

@-moz-document url-prefix() {
    .navbar-nav {
        margin: -8px -15px !important;

    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .navbar-nav {
        margin: -8px -15px !important;

    }
}



.navbar-nav > li {
    border-left: 1px solid hsl(196, 83%, 38%);
    display: inline-block;
    float: none;
}

.navbar-nav > li:last-child{
    border-right: 1px solid hsl(196, 83%, 38%);
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    padding:22px 30px;

}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #fff200;
}

.container > .navbar-header, .container > .navbar-collapse {

}

.content-bg {
    background: url("../img/content-top.png") left top repeat-x, url("../img/content-left.png") left 50px repeat-y,
    url("../img/content-right.png") right 50px repeat-y ,
    url("../img/content-bottom.png") left bottom -10px repeat-x;
    padding: 60px 30px 25px 60px;
    background-color: #fff;
    border-radius: 0 0 60px 60px;
}
.content-bottom{ background: url("../img/content-bottom.png") right bottom repeat-x; height: 51px;}

.partner-logo {
    background: url("../img/partner-bg.png") center top no-repeat;
    background-size: 100% 100%;
    margin-left: 0;
    padding: 22px 19px;
}

.partner-logo ul {
    margin: 0;
    padding: 0;
}

.partner-logo ul li {
    list-style: none;
    display: inline-block;
    padding: 5px 28px
}

footer {
    background: url(../img/footer-bg.png) center top no-repeat #fff;
    padding: 50px 0 20px 0;
    margin-top: 60px;
}

.copyright {
    font-size: 12px;
    text-align: right;
}

.footer-links .navbar-nav {
    text-align: left
}

.footer-links .navbar-brand, .navbar-nav > li > a {
    padding: 0 10px;
    color: #666666;
    line-height: 1;
}

.footer-links .navbar-brand, .navbar-nav > li > a:hover {
    color: #12a6dc;
    background: none;
}

.footer-links .navbar-nav > li {
    padding: 0;
    border-right: 1px solid #666;
    border-left: none;
}

.footer-links .navbar-nav > li:last-child{
    border-right: none;
}

.footer-links .navbar-nav {
    font-size: 14px;
}

.service-row {
    clear: both;
    padding: 20px 0;
    margin: 0 20px 0 0;
    border-bottom: 1px solid rgba(102,102,102,0.3);
    clear: both;
}

.address h4{
    font-family: 'Roboto Condensed', 'sans-serif';
    font-size: 24px;
    color: #12a6dc;
}

.address p{
    padding: 0;
}

.address a {
    color: #12a6dc;
    font-size: 16px;
    font-family: 'Roboto Condensed', 'sans-serif';
}

.address a:hover {
    text-decoration: none;
    color: #000c3c;
}

ul.contact_form{
    margin: 30px 0;
    background-image: none;
    background-color: transparent;
    border: none;
    padding:0;
    max-width: 100%;
}

ul.contact_form li .btn-default{
    background-image: none;
    background-color: #12a6dc;
    border: none;
    box-shadow: none;
    text-shadow: none;
    color: #FFFFFF;
}

ul.contact_form li .btn-default:hover{
    color: #fff200;
}

.banner{
    margin-top: -34px;
    position: relative;
    z-index: 1;
    float: left;
    width: 100%;
    margin-bottom: 25px;
}

.banner .carousel {
    height: 450px;
    overflow: hidden;
    padding: 10px;
    position: relative;
    width: 100%;
    background-color: #FFFFFF;
}

.banner .carousel-inner {
    float: right;
    overflow: hidden;
    position: relative;
    right: 0;
    width: 80%;
    height: 100%;
}

.banner .carousel-inner > .item > img, .banner  .carousel-inner > .item > a > img{

    width: 100%;
}

.banner .carousel-indicators{
    left: 0;
    margin-left: 0px;
    top: 0;
    width: 19%;
    position: relative;
    float: left;
}

.banner .carousel-indicators li{
    border-radius: 0;
    display: block;
    height: 135px;
    width: 100%;
    margin: 13px 0;
    width: auto;
}

.banner .carousel-indicators li:first-child{
    margin-top: 0;
}

.banner .carousel-indicators li.first{

    background-repeat: no-repeat;
    background-size: 100%;

}

.banner .carousel-indicators li.second{

    background-repeat: no-repeat;
    background-size: 100%;

}

.banner .carousel-indicators li.third{

    background-repeat: no-repeat;
    background-size: 100%;

}

.banner .carousel-control.left , .banner .carousel-control.right{
    background: none;
    display: none;
}

.banner .carousel-inner > .item{
    height: 100%;
}

.carousel-caption {
    left: 0;
    padding:0px;
    width: 100%;
    bottom: -12px;
}

.carousel-caption h4{
    font-family: 'ImpactRegular';
    color: #FFFFFF;
    font-size: 30px;
    float: left;
    width: 75%;
    background-color: rgba(0,0,0,0.6);
    padding: 20px 0 25px 30px;
    text-align: left;
}

.carousel-caption a{
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    background-color: rgba(0,178,241,0.8);
    background-image: url("../img/banner-caption-arrow.png");
    background-repeat: no-repeat;
    width: 25%;
    padding: 20px 35px 25px 0;
    position: relative;
    top: 10px;
    float: right;
    background-position: 160px center;
    text-decoration: none;
}

.carousel-caption a:hover , .carousel-caption a:active , .carousel-caption a:focus{
    background-color: hsl(357, 100%, 40%);
    -webkit-transition: all 1s;-moz-transition: all 1s;-ms-transition: all 1s;-o-transition: all 1s;transition: all 1s;
}


.banner .carousel-indicators li img{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    width: 100%;
    float: left;
    -webkit-transition: all 1s;-moz-transition: all 1s;-ms-transition: all 1s;-o-transition: all 1s;transition: all 1s;
}

.banner .carousel-indicators li.active img , .banner .carousel-indicators li:hover img{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
    -webkit-transition: all 1s;-moz-transition: all 1s;-ms-transition: all 1s;-o-transition: all 1s;transition: all 1s;
}



.service-row{
    display: table;
}

.service-row .col-lg-3{

}

.service-row .col-lg-9{
    display: table-cell;
    float: none;
    vertical-align: middle;
}

ul.gallery_thumbs li img {
    min-width: 100%;
    -webkit-transition: all 1s;-moz-transition: all 1s;-ms-transition: all 1s;-o-transition: all 1s;transition: all 1s;
}

ul.gallery_thumbs li{
    background-color: #12a6dc;
}

ul.gallery_thumbs li img:hover{
    opacity: 0.7;
    transform: rotate(5deg) scale(1.2);
    -moz-transform: rotate(5deg) scale(1.2);
    -webkit-transform: rotate(5deg) scale(1.2);
    -o-transform: rotate(5deg) scale(1.2);
    -ms-transform: rotate(5deg) scale(1.2);
}

ul.services{
    list-style: none;
    padding: 0;
}

ul.services li{
    margin: 15px 0;
    background-image: url("../img/bullet.png");
    background-repeat: no-repeat;
    padding-left: 30px;
}

@media (min-width: 992px) and  (max-width: 1200px){
    .navbar-default{
        width: 970px;
        background-size: 100%;
    }

    .navbar-inverse .navbar-nav > li > a{
        padding: 21px 30px;
    }

    .banner .carousel{
        height: 428px;
    }

    .carousel-caption a{
        background-position: 135px center;
    }

    .footer-links .navbar-brand, .navbar-nav > li > a{
        padding: 0 8px;
    }

    ul.contact_form{
        min-width: 100%;
    }





    .navbar-nav{
        margin: 4.5px -15px !important;
    }
@-moz-document url-prefix() {
        .navbar-nav {
            margin: -10px -15px !important;
        }
    }

@media (-ms-high-contrast: active), (-ms-high-contrast: none) {
        .navbar-nav {
            margin: -10px -15px !important;

        }
    }


}

@media (min-width: 768px) and  (max-width: 992px){

    .logo{
        float: none;
        display: table;
        margin: 10px auto;
    }

    .contact-info{
        display: table;
        margin: 0 auto;
        float: none;
    }

    .contact-info h3{
        float: left;
    }

    .contact-info p {
        float: left;
        line-height: 1;
        padding-left: 20px;
    }

    .navbar-default{
        width: 750px;
        background-size: 100% 70px;
    }

    .nav-bg{
        background-size: 100% 70px;
    }

    .container > .navbar-header, .container > .navbar-collapse{
        margin-top: 2px;
    }

    .navbar-inverse .navbar-nav > li > a{
        padding: 17px 30px;
    }

    .banner .carousel{
        height: 380px;
    }

    .carousel-caption h4{
        font-size: 20px;
    }

    .carousel-caption a{
        background-size: 25px;
        font-size: 16px;
        background-position: 100px center;
        padding: 20px 35px 23px 0;
    }

    .banner .carousel-indicators li{
        height: 124px;
    }

    .partner-logo ul{
        text-align: center;
    }

    .partner-logo ul li{
        padding: 10px 28px;
    }

    .footer-links .navbar-brand, .navbar-nav > li > a{
        padding: 0 7px;
    }

    .copyright{
        text-align: left;
    }



    ul.contact_form{
        min-width: 100%;
        width: 100%;
    }

    .navbar-nav{
        margin: 0px -15px !important;
    }

    @-moz-document url-prefix() {
        .navbar-nav {
            margin: 0px -15px !important;
        }
    }

    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
        .navbar-nav {
            margin: 0px -15px !important;

        }
    }
}


@media (min-width: 320px) and  (max-width: 767px){
    .logo{
        float: none;
        display: table;
        margin: 10px auto;
    }

    .logo img{
        width: 100%;
    }

    .contact-info{
        display: table;
        margin: 0 auto;
        float: none;
    }

    .contact-info h3{
        float: left;
        width: 100%;
        text-align: center;
    }

    .contact-info p {
        float: left;
        line-height: 1;
        padding-left: 0px;
        width: 100%;
        text-align: center;
    }

    .navbar-default{
        width: 100%;
        background-image: none;
        background-color: #12a6dc;
        height: auto;
        border-radius: 0;
    }

    .nav-bg{
        display: none;
    }

    .navbar-nav{
        margin: 0 !important;
    }



    .container > .navbar-header, .container > .navbar-collapse {
        float:right;
        margin-right: 0;
        margin-top: 0;
        text-align: right;
    }

    .navbar-collapse{
        clear: both;
        padding: 0;
    }

    .navbar-nav > li{
        display: block;
        border-left: none;
        border-bottom: 1px solid hsl(196, 83%, 38%);
    }

    .navbar-nav > li:last-child{
        border-bottom: none;
        border-right: none;
    }

    .navbar-inverse .navbar-nav > li > a{
        text-align: left;
        padding: 12px 30px;
    }

    .banner{
        margin-top: 10px;
    }

    .banner .carousel{
        height: auto;
        width: 100%;
    }

    .banner .carousel-inner {
        clear: both;
        float: right;
        height: 70%;
        overflow: hidden;
        position: relative;
        right: 0;
        width: 100%;
    }

    .banner .carousel-indicators li{
        height: 100%;
    }

    .banner .carousel-inner > .item{
        height: auto;
    }

    .carousel-caption h4{
        font-size: 14px;
        padding-left: 12px;
    }

    .carousel-caption a{
        font-size: 12px;
        padding: 20px 26px 22px 0;
        background-position: 85% center;
        background-size: 20px auto;
    }

    .banner .carousel-indicators{
        width: 100%;
        text-align: center;
    }

    .banner .carousel-indicators li{
        width: 32%;
        display: inline-block;
    }

    .content-bg{
        padding: 60px 30px 25px;
    }

    .partner-logo ul{
        text-align: center;
    }

    .partner-logo ul li{
        padding: 10px 28px;
    }

    .footer-links .navbar-nav{
        text-align: center;
        margin: 10px 0;
    }

    .footer-links .navbar-nav > li{
        display: inline-block;
        border-bottom: none;
    }

    .service-row{
        display: block;
    }

    .service-row .col-lg-9{
        display: block;
    }

    .service-row img {
        display: block;
        margin: 15px auto;
        max-width: 100%;
    }



    .copyright{
        text-align: center;
    }

    .map{
        float: left;
    }

    ul.contact_form{
        width: 100%;
        min-width: 100%;
    }

    div#gMapContact{
        height: 250px;
    }

    ul.gallery_thumbs{
        text-align: center;
        padding: 0;
        width: 100%;
    }

    ul.gallery_thumbs li{
        float: none;
    }
}

@media (max-width: 380px){
    .carousel-caption a{
        padding: 20px 35px 25px 0;
    }
}
